<template>
    <v-container>
        <terms-and-conditions/>
    </v-container>
</template>

<script>
import TermsAndConditions from '../components/termsAndConditions/TermsAndConditions'
export default {
    name: 'TermsAndConditions',
    components: {
        'terms-and-conditions': TermsAndConditions
    }
}
</script>
